k kevin551

About me

Developer Information
Name k kevin551
User since March 5, 2007
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

CS Lite

To work in FF5 you must patch the patch! Rated 5 out of 5 stars

CSlite was patched by users so that it would continue to work.
The coding was done by mad.and.insane the patch was provided by infinty0

That patch now needs to be updated by changing the maxVersion in install.rdf from 4 to 5.
https://github.com/downloads/infinity0/xpi-cookiesafe-lite/cs_lite-1.4+fx4p2.xpi

If you do this then CSlite continues to work.

This user has 2 previous reviews of this add-on.

CS Lite

DIY Patch for FF4 Rated 5 out of 5 stars

Patch instructions by mad.and.insane are OK
BUT only for the truly brave.
Loading CSlite into a clean install of FF4 does not create a folder profile-dir \ EXTENSIONS \ {0008...}, instead FF4 keeps the extension within the xpi. It is possible to extract, then update using the method shown and then repack the xpi .
After changing the xpi file you will be told that CSlite is no longer compatible. When you click Find Updates the xpi will be re-enabled.
For those brave enough to try all this. YES it does work.

This user has other reviews of this add-on.

CS Lite

Works well Rated 5 out of 5 stars

Am now using the latest CSlite 1.3.3 with firefox 3.0b1. Its working well.

I use it to block all cookies other than my exceptions. It is easier to do this using cslites icon on the status bar than going to options / privacy / cookies / exceptions in plain firefox.

thanks

This review is for a previous version of the add-on (1.1). 

Fission

Works well with Phoenity Modern theme on 3.0b1 Rated 5 out of 5 stars

Works well with Phoenity Modern theme on firefox 3.0b1

This review is for a previous version of the add-on (0.9).